# pydicom.datadict.private_dictionary_VM

pydicom.datadict.private_dictionary_VM(tag: int | str | tuple[int, int] | BaseTag, private_creator: str) → str

  Return the VM of the private element corresponding to tag.

  Parameters:

    - tag (int or str or Tuple[int, int]) – The tag for the element whose value multiplicity (VM) is being retrieved, in any of the forms accepted by `Tag()`.

    - private_creator (str) – The name of the private creator.

  Returns:

    The VM of the corresponding element.

  Return type:

    str

  Raises:

    KeyError – If the tag is not present in the private dictionary.